package _VisualDVM.Passes.All;
import _VisualDVM.Current;
import _VisualDVM.Passes.Sapfor.OpenSapforVersionPass;
public class OpenSapforVersion extends OpenSapforVersionPass {
    @Override
    public Current getCurrentName() {
        return Current.SapforVersion;
    }
}
